.underline{text-decoration:underline}
.bold{font-weight:bold}
.italic{ font-style:italic}
.blueBorderButton{ color:#006;  border-color:#006;  background-color:#FFF;  font-weight:600}
.greenBorderButton{ color:#060;  border-color:#060;  background-color:#FFF;  font-weight:600}
table.defaultTable{border:0px; border-collapse:collapse; border-spacing:0px; padding:0px; width:100%}
td.defaultTable{ text-align:center; vertical-align:middle; height:125px}
a{text-decoration:none; color:#00A}
a:visited{text-decoration:none; color:#00A}
a:hover{text-decoration:underline; color:#00A}
a.leftbar{text-decoration:none; color:#00A}
a.leftbar:link{text-decoration:none; color:#00A}
a.leftbar:visited{text-decoration:none; color:#00A}
a.leftbar:hover{text-decoration:none; color:#00A}
a.one{text-decoration:none; color:#BDC}
a.one:visited{text-decoration:none; color:#BDC}
a.one:hover{text-decoration:underline; color:#0D0}
a.two{text-decoration:underline; color:#B00}
a.two:visited{text-decoration:underline; color:#B00}
a.two:hover{text-decoration:none; color:#500}
a.usr{text-decoration:none; color:#4AF}
a.usr:visited{text-decoration:none; color:#4AF}
a.usr:hover{text-decoration:underline}
a.usrwhite{text-decoration:none; color:#8CF}
a.usrwhite:visited{text-decoration:none; color:#8CF}
a.usrwhite:hover{text-decoration:underline}
a.usrgreen{text-decoration:none; color:#3F6}
a.usrgreen:visited{text-decoration:none; color:#3F6}
a.usrgreen:hover{text-decoration:underline}
a.usrblue{text-decoration:none; color:#8CF}
a.usrblue:visited{text-decoration:none; color:#8CF}
a.usrblue:hover{text-decoration:underline}
a.usryellow{text-decoration:none; color:#FF0}
a.usryellow:visited{text-decoration:none; color:#FF0}
a.usryellow:hover{text-decoration:underline}
a.usrred{text-decoration:none; color:#F95}
a.usrred:visited{text-decoration:none; color:#F95}
a.usrred:hover{text-decoration:underline}
body{font-family:verdana,sans-serif,arial,'Times New Roman',serif}
.reg0p5{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:9px}
.reg1{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:10px}
.reg1p5{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:12px}
.reg2{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:14px}
.reg3{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:16px}
.reg4{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:18px}
.reg5{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:20px}
.reg6{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:22px}
.reg7{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:24px}
.reg8{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:26px}
.reg9{font-family:verdana,sans-serif,arial,'Times New Roman',serif; font-size:30px}
.nav1{text-decoration:none; font-family:verdana,sans-serif,arial,'Times New Roman',serif; color:#0D0; font-size:10px}
